/* FONTS ********************************************************************************************** FONTS */
/*@font-face {
	font-family: 'AdventPro-Thin';
	src: url('../fonts/advent_pro/AdventPro-Thin.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-ExtraLight';
	src: url('../fonts/advent_pro/AdventPro-ExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-Light';
	src: url('../fonts/advent_pro/AdventPro-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-Medium';
	src: url('../fonts/advent_pro/AdventPro-Medium.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-Regular';
	src: url('../fonts/advent_pro/AdventPro-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-Bold';
	src: url('../fonts/advent_pro/AdventPro-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-SemiBold';
	src: url('../fonts/advent_pro/AdventPro-SemiBold.ttf') format('truetype');
}

@font-face {
	font-family: 'AdventPro-SemiBold';
	src: url('../fonts/advent_pro/AdventPro-SemiBold.ttf') format('truetype');
}*/

@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon/icomoon.ttf') format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-Black';
	src: url('../fonts/sourcesanspro/SourceSansPro-Black.ttf') format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-Bold';
	src: url('../fonts/sourcesanspro/SourceSansPro-Bold.ttf') format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-ExtraLight';
	src: url('../fonts/sourcesanspro/SourceSansPro-ExtraLight.ttf') format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-Light';
	src: url('../fonts/sourcesanspro/SourceSansPro-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-Regular';
	src: url('../fonts/sourcesanspro/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'SourceSansPro-Semibold';
	src: url('../fonts/sourcesanspro/SourceSansPro-Semibold.ttf') format('truetype');
}


/* ALLGEMEINES ********************************************************************************************** ALLGEMEINES */
body {
    /*font-family: 'AdventPro-Regular';*/
	font-family: 'Verdana';
	font-size: 12px;
}

.content-body {
	min-height: 400px !important;
}

.container {
  max-width: none !important;
  width: 985px;
  padding-left: -10px;
  padding-right: -10px;
}

.row {
    margin-left: 10px !important;
    margin-right: 10px;
}

.content-body {
	padding-top: 30px;
	padding-bottom: 50px;
	color: #303030;
}

.content-body label {
	color: #303030 !important;
	font-family: 'Verdana';
}

.content-body ul {
	list-style-type: disc;
}

.content-body form ul {
	list-style-type: none;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}

hr {
	border-color: #303030;
}

hr.blue {
	border-color: #1c70aa;
}

hr.thick {
	border-width: 2px;
}

p {
	font-size: 12px;
	font-family: 'Verdana';
	color: #303030;
}

h1, h2, h3, h4 {
	font-family: 'SourceSansPro-Regular';
	/* color: #004b8f; */
	color: #1c70aa;
}

table {
	border: 0px;
	background-color: transparent;
	font-family: Verdana;
}

table tr.even,
table tr.alt {
	/*
	background-color: transparent;
	color: #303030;
	*/
	background-color: rgba(28,112,170,0.1);
}

/* fuer Bootstrap striped tables */
.table-striped > tbody > tr:nth-child(2n+1) > td,
.table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: rgba(28,112,170,0.1);
}


table tr th,
table tr td {
	color: #303030;
	/*vertical-align: baseline;*/
}

table td {
	vertical-align: top;
	padding: 10px 10px 10px 10px;
}

table.blau {
	border-collapse: separate;
}

table.blau th {
	color: #ffffff;
	padding: 5px 10px 5px 10px;
}

table.blau th:first-child {
	background-color: #1c70aa;
	border: 2px solid #1c70aa;	
	border-radius: 10px 10px 0px 0px;
}

table.blau th:last-child {
	background-color: #1c70aa;
	border: 2px solid #1c70aa;	
	border-radius: 10px 10px 0px 0px;
}

table.blau td:first-child {
	border-left: 2px solid #1c70aa;
	border-right: 2px solid #1c70aa;
	border-bottom: 2px solid #1c70aa; 
}

table.blau td:last-child {
	border-left: 2px solid #1c70aa;
	border-right: 2px solid #1c70aa;
	border-bottom: 2px solid #1c70aa; 
}

table.products-shop {
	width: 100%
}

table.products-shop td {
	vertical-align: top;
	text-align: left;
}

ul {
	font-family: Verdana;
	list-style: none outside none;
}

th.header,
.no-lr-border td{
	border-left: 0px !important;
	border-right: 0px !important;
}

.hor-spacer {
	width: 100%;
	height: 25px;
}

#rma_table,
#rma_table thead,
#rma_table tr,
#rma_table tbody,
table.product-properties{
	max-width: 985px !important;
}
#rma_table {
	display:table-cell;
}

#rma_table td,
#rma_table th {
	max-width: 120px;
	width: auto;
	word-wrap: break-word;
}

.no-lr-border td:hover,
th.header {
	text-decoration: underline;
	cursor: pointer;
}

/** FORMULARE **/
input,
select,
textarea {
	background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
	line-height: 1.42857;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: auto;
}

/*input.text {
	width: 200px;
}*/

input {
    height: 30px;
    padding: 0px 5px;
}

li input.radio {
	float: left;
}

li label {
	margin-top: 7px;
}

select {
    height: 20px;
    padding: 6px 12px;
}

textarea {
    height: auto;
    padding: 6px 12px;
}

.checkbox {
	margin-top: -3px;
}

.field  {
	margin-top: 20px;
}

fieldset label
 {
	text-align: right;
	float: left;
	width: 16.6667%;
	margin-right: 20px;
}

.optionset li input{
	margin-top: -5px;
}

.optionset li label {
	width: auto;
	margin-top: -2px;
	padding-left: 5px;
}

.form-actions {
	background-color: transparent !important;
	border-top: 0px !important;
}

/* spezifische Formularanpassungen */
#FirstName {
	clear:both;
}

#Anrede {
	padding-bottom: 20px;
}

.Actions input {
	margin-left: 184px;
	margin-top: 20px;
}

#HtmlEmail, #Newsletter{
	padding-bottom: 40px;
}

#Form_RegisterForm_HtmlEmail,
#Form_ProfileForm_HtmlEmail,
#Form_RegisterForm_Newsletter,
#Form_RegisterForm_Newsletter,
#Form_ProfileForm_Newsletter,
#Memberlogin_LoginForm_Remember {
	margin-left: 164px;
}

#HtmlEmail .right,
#Newsletter .right,
#Remember .right {
	margin-left: -194px;
}
#Remember .right {
	font-weight: bold;
}

#BootstrapForm_RmaFormInternal fieldset .checkboxset label,
#BootstrapForm_RmaFormInternal fieldset .checkbox label
{
	float: none;
}

*[required='required'],
#Password-_Password,
#Password-_ConfirmPassword {
	box-shadow: 0 0 7px #428BCA !important;
	border: 2px solid #415ccb !important;
}

input.checkbox,
input.radio {
	background-color: rgba(225, 225, 225, 0) !important;
}

#Form_RegisterForm_Kommmentar {
	width: 500px;
}

#Form_RegisterForm_Plz {
	width: 70px;
}

.NewsOverview .row {
    margin-left: 20px;
}

/* HEADER ****************************************************************************************************** HEADER */
.mini-header {
    height: 30px;
	background: url('../images/mini-header-background.jpg') repeat-x right top;
    font-family: 'SourceSansPro-Bold';
    font-size: 18px;
	color: white;
}

.mini-header a,
.mini-header a:hover,
.mini-header a:visited
{
	color: white;
}

.mini-header .row {
	padding-top: 0px;
}

.mini-header .mini-header-telefone {
    padding-top: 1px;
    color: #fff;
}

.mini-header .telefon-icon {
    margin-top: -4px;
    padding-left:10px;
    height: 20px;
}

.nav-menu-value {
    height: 60px;
}

.nav-menu .row-waben {
	padding-top: 0px;
}

.nav-menu h1 {
    width: 200px;
}

.nav-menu .logo {
    height: 60px;
	margin-top: -10px;
}

.menu-items {
	font-family: Verdana;
	font-size: 14px;
}

.menu-items a,
.menu-items a:hover,
.menu-items a:visited {
	text-decoration: none;
	color: #303030;
}

.item-ids {
    margin-top: -50px;
    padding: 0 0 0 200px;
    color: #303030;
	margin-bottom: 0px;
}

.item-ids li {
    margin-left: 25px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    display: inline-block;
}

.item-ids li {
	padding-bottom: 20px;
    border-bottom: 10px solid #FFF;
}

.item-ids li:hover,
.item-ids li.section {
	border-bottom: 10px solid #303030;
}

.item-ids .current {
	border-bottom: 10px solid #303030;
}

/* CONTENT *********************************************************************************************************** CONTENT */
.content-body {
    background: url('../images/background.jpg') repeat right top;
}

.row-waben {
	font-family: 'Verdana';
}

.content {
	font-family: 'Verdana';
}

#forumstabelle tr td{
	padding-top: 0px;
	padding-bottom: 0px;
	min-width: 95px;
}

/* FOOTER ********************************************************************************************************* FOOTER */
.footer {
	position: absolute;
	border-top: 1px solid #2473b8;
	margin-top: -1px;
	width: 100%;
	z-index: 10;
    color: #fff !important;
	background: url("../images/nav-background.png") repeat-x;
	background-image: -webkit-linear-gradient(#2473b8 0%, #2d8ee5 100%); 
    background-image: -moz-linear-gradient(#2473b8 0%, #2d8ee5 100%); 
    background-image: -o-linear-gradient(#2473b8 0%, #2d8ee5 100%);
	background-image: -ms-linear-gradient(#2473b8 0%, #2d8ee5 100%);
    background-image: linear-gradient(#2473b8 0%, #2d8ee5 100%);
	height: auto;
}

.footer input,
.footer textarea {
	margin-bottom: 20px;
}

.footer td {
	border-bottom: 0px;
	padding-bottom: 0px;
}

.footer h4 {
	font-family: 'verdana';
	font-size: 17px;
	color: #fff;
}

.footer p {
	font-size: 14px;
	color: #fff;
}


.footer .column, .columns {
    float: left;
    padding-left: 0px;
}

.footer table td {
	width: 370px;
	padding-right: 20px;
	vertical-align: top;
	padding-top: 30px;
}

.footer table td.support {
	padding-right: 20px;
	width: 500px;
}

.footer input,
.footer textarea {
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	width: 210px;
	color: #555555;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    margin-bottom: 9px;
    padding: 4px;
}

.footer textarea {
    height: auto;
}

.footer .btn-small {
    font-size: 11px;
    line-height: 16px;
    padding: 5px 9px;
}

.footer .btn,
#BootstrapForm_RmaForm_action_send {
	margin-left: 156px;
}

.footer .form-actions {
	margin: 5px 0px 0px 0px !important;
	padding: 0px 0px 0px 0px !important;
	width: 230px !important;
}

.footer label,
.footer span {
	color: #fff;
}

.footer .form-horizontal .control-label {
	float: none;
	text-align: left;
}

.footer .controls {
	margin-left: 0px !important;
}

.footer #BootstrapForm_index_action_index {
	margin-left: 150px;
}

.footer #BootstrapForm_index {
	width: 210px !important;
}

.footer #BootstrapForm_index .field{
	margin-top: 0px;
	margin-bottom: 3px;
}

/* PRODUKT ******************************************************************************************* PRODUKT */
/* Tabelle */

#ueber-uns td {
	text-align: center;
	vertical-align: top;
}

.product-info {
	padding-top: 50px;
}

table.product-properties {
	width: 100%;
	background: transparent;
	border-width: 0px;
}

table.product-properties tr {
	border-bottom: 1px solid #666666;
}

.rowSerialForm {
	border-bottom: 0px !important; /* Seriennummer Freischaltformular bei Mein F&S soll keine untere Linie haben */
}

table.product-properties td {
	color: #303030;
	padding: 5px 10px 5px 10px;	
}

table.product-properties td.links {
	text-align: left;
}

table.product-properties td.mittig {
	text-align: center;
}

/*
table.product-properties tr.even {
	background-color: rgba(28,112,170,0.1);
}
*/

table.product-properties tr.ueberschrift {
	border-bottom: 3px solid #1c70aa;
}

table.product-properties tr.abschnitt {
	border-bottom: 2px solid #1c70aa;
	font-weight: bold;
}

table.product-properties tr.abschnitt td {
	padding-top: 18px;
}


table.product-properties tr.letztezeile {
	border-top: 3px solid #1c70aa;
	border-bottom: none;
}

.product-info img {
	text-align: center;
	vertical-align: middle;
}



/* TABS */
.content.active {
	width: 100%;
}

.tabs > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.tabs {
  height: 42px;
  width: 100%;
  padding-left: 0px;
  border-bottom: 2px solid #1c70aa;
}

ul.tabs {
	list-style-type: none;
}

.tabs > li {
	margin-bottom: -1px;
	line-height: 20px;
}

.tabs li {
	text-align: center;
	float: left;
}

.tabs li a {
	border-top: 2px solid rgba(0, 0, 0, 0);
	border-bottom: 2px solid #1c70aa;
}

.tabs > li > a {
	background-color: transparent;
	color: #303030;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
    padding-left: 20px;
	padding-right: 20px;
    border-radius: 10px 10px 0 0;
    line-height: 20px;
}

/*
.tabs li.active {
	margin-bottom: -1px;
	text-decoration: none;
}

.tabs li.active a {
	background-color: transparent;
	color: #303030;
	border:  2px solid #1c70aa;
	border-bottom: 2px solid #b8c1d8;
	text-decoration: none;
	font-weight: bold;
}
*/

.tabs li.active {
	margin-bottom: -1px;
	text-decoration: none;
}

.tabs li.active a {
	background-color: #1c70aa;
	color: #ffffff;
	border:  2px solid #1c70aa;
	border-bottom: 2px solid #1c70aa;
	text-decoration: none;
	font-weight: bold;
}

.tabs li a:hover {
	background-color: #1c70aa;
	color: #fff;
	text-decoration: none;
	border-bottom: 2px solid #1c70aa;
}

.tab-pane {
	padding: 0px 20px 0px 20px;
}

/** Remove dotted Border **/
a,
a:focus,
a:active,
a:visited {
   outline: none;
   color: #004B8F;
}

a::-moz-focus-inner { 
  border: 0; 
}


/* SLIDER **************************************************************************************************** SLIDER */
/* HEADERSLIDER */
.header-slider {
	background: url('../images/background.jpg') repeat right top;	
}

.header-slider .allinone_bannerRotator,
.header-slider > *,
.header-slider .contentHolder  {
	max-width: 1920px !important;
	margin: 0px auto;
}

.header-slider #allinone_bannerRotator_attractive,
.header-slider #bannerRotatorParent_59296 .allinone_bannerRotator {
	width: 985px !important;
}

.header-slider .attractive .bannerControls .leftNav {
	margin-left: 20%;
	background: url("/lambert-bannerslider/rotator/skins/attractive/mod/leftNavON.png") no-repeat scroll 0 0!important;
}
.header-slider .attractive .bannerControls .leftNav:hover  {
	background: url("/lambert-bannerslider/rotator/skins/attractive/mod/leftNavOFF.png") no-repeat scroll 0 0 !important;
}

.header-slider .attractive .bannerControls .rightNav {
	margin-right: 20%;
	background: url("/lambert-bannerslider/rotator/skins/attractive/mod/rightNavON.png") no-repeat scroll 0 0 !important;
}
.header-slider .attractive .bannerControls .rightNav:hover {
	background: url("/lambert-bannerslider/rotator/skins/attractive/mod/rightNavOFF.png") no-repeat scroll 0 0 !important;
}

.header-slider .bottomNavRight {
	display: none !important;
}

.attractive .bottomNavRight,
.attractive .bottomNav,
.attractive .bottomNavLeft,
.attractive .leftNav,
.attractive .rightNav {
	bottom: 0px !important;
}

.attractive .leftNav,
.attractive .rightNav {
	margin-top: -15px;
}

.allinone_bannerRotator.attractive .bottomNav {
	background : url("/lambert-bannerslider/rotator/images/background-slider.png") repeat scroll 0 0 !important;
}

.attractive .bottomNavLeft,
.attractive .bottomNavRight {
	background : url("/lambert-bannerslider/rotator/images/background-slider.png") repeat scroll 0 0 !important;
}

.attractive.bottomNav,
.attractive .bottomNavLeft {
	width: 100% !important;
}

.attractive .bottomNavLeft {
	display: none !important;
}

.attractive .bottomNav {
	margin: 0 !important;
	padding: 0 !important;
	background-color:#303030 !important;
	top: 0 !important; 
	left: 0 !important;
	width: 100% !important;
	margin-top: 270px !important;
}

*{
	-moz-box-sizing: content-box !important;
	-webkit-box-sizing: content-box !important;
	box-sizing: content-box !important;
}

.header-slider-text {
	font-family: 'SourceSansPro-Bold';
	font-size: 25px;
}

/* Prozent werden für jedes bild um 1 geändert um mittig zu bleiben */
.attractive div[rel="0"] {
	margin-left: 44% !important;
}

/* FOORTER CAROUSEL*/
.allinone_contentSlider .allinone_contentSlider_texts {
	padding-left: 500px !important;
}

/* BOOTSTRAP PRODUKT SLIDER */
#product-carouselbootstrap {
	margin-bottom: 30px;
}

#product-carouselbootstrap .carousel-indicators {
	margin-bottom: -50px;
}

#product-carouselbootstrap .carousel-indicators li {
	margin-right: 10px;
	background-color: #d2d2d2;
    border: 1px solid #b2b2b2;
    border-radius: 0px;
}

#product-carouselbootstrap .carousel-indicators li.active {
	background-color: #1C79FF;
}



/* WABEN ************************************************************************************************************** WABEN */
.nav-dropdown {
	display: none;
	position: absolute;
	z-index: 10000;
	width: 100%;
}

.nav-dropdown .waben {
	height: 110px;
	width: 243px;
	margin-right: 10px;
	border: none;
}

.row-waben {
	max-width: 100% !important;
}

.background-waben {
	background: url("../images/waben-background.png") repeat-x;
	background-position: 50% 25px;
}

.nav-dropdown {
	/*background-image: -webkit-linear-gradient(#2473b8 0%, #2d8ee5 100%); 
    background-image: -moz-linear-gradient(#2473b8 0%, #2d8ee5 100%); 
    background-image: -o-linear-gradient(#2473b8 0%, #2d8ee5 100%); 
    background-image: linear-gradient(#2473b8 0%, #2d8ee5 100%);*/
	background: url("../images/nav-background.png") repeat-x;
	height: 310px;
}

.waben-reihe-1 .waben,
.waben-reihe-2 .waben {
	float: left;
	background: url("../images/wabe-voll.png") no-repeat scroll 0 0 ;
}

.waben-reihe-1 {
	width: 1022px;
	height: 123px;
	margin: 0 auto;
}

.waben-reihe-2 {
	width: 1022px;
	height: 120px;
	margin: 0 auto;
	
	/*padding-left: 75px;*/
}

.slide-up-button {
	text-align: center;
	margin-top: -2x;
	padding-right: 20px;
}

.row-waben {
	padding-top: 25px;
}

.waben .clickable {
	width: 243px;
	height: 110px;
	text-align: center;
	display: block;
	overflow: hidden;
}

.waben .text-inhalt {
	width:243px;
	height: 110px;
	display:table-cell;
	vertical-align: middle;
	color: #303030;
	font-weight: bold;
	word-break: break-all;
}


/**** Directory of Files ***/
.FileListContainer ul {
	list-style-type: none;
}

.ProtectedFileListShortCode .FileCategory {
	background-color: #1C70AA;
    border: 2px solid #1C70AA;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
	padding:7px;
}

.FileListContainer table td {
	font-size: 12px;
	padding-top:7px;
	vertical-align: middle;
}

.fileItem a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e60d" " ";
}

.dirBackItem:before {
	font-size: 18px;
	font-family: 'icomoon';
	content: "\e631" " ";
}

.homelink:before {
	font-size: 18px;
	font-family: 'icomoon';
	content: "\e62c" " ";
}

.type-pdf a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e602" " ";
	/* color: #1c70aa; */
}

.type-txt a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e60c" " ";
}

.type-zip a:before,
.type-tar a:before,
.type-gz a:before,
.type-bz a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e606" " ";
}

.type-c a:before,
.type-h a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e600" " ";
}

.type-bmp a:before,
.type-gif a:before,
.type-jpg a:before,
.type-jpeg a:before,
.type-png a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e613" " ";
}

.dirItem a.mainlink:before {
	font-size: 18px;
	font-family: 'icomoon';
	content: "\e60e" " ";
}

.roadmap a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e64f" " ";
}

.changelog a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e651" " ";
}

.displayList {
	padding-left: 23px;
}
.displayListText {
	line-height: 23px;
}

.displayDriverFile a:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e655" " ";
}

/* Mein F und S */
.editProfile:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e652" " ";
}

.logoutLink:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e653" " ";
}

.rmaLink:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e656" " ";
}

.rmaInternalLink:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e63e" " ";
}

.forumLink:before {
	font-size: 16px;
	font-family: 'icomoon';
	content: "\e645" " ";
}

.tableMeinFS td {
	padding: 0px;
}


.formCheckSerial .form-actions,
.formRMAQuantity .form-actions,
.formRMASerials .form-actions {
	padding-top: 0px;
	padding-bottom: 2px;
	margin-top: 0px;
	margin-bottom: 2px;
}

.formRMASerials fieldset .field {
	margin-top: 0px;
}

.ueberschriftRMAForm {
	margin-left: 160px;
}

#containerRMAForms {
	float:left;
}

#containerSerialImages {
	float:left;
	padding: 15px;
	margin-top: 6px;
	margin-left: 20px;
	color: #1C70AA;
    font-family: 'SourceSansPro-Regular';
}

.serialimage {
	padding: 3px;
	display:block;
}

.infoIcon:before {
	font-size: 14px;
	font-family: 'icomoon';
	content: "\e639" " ";
}

.questionIcon:before {
	font-size: 14px;
	font-family: 'icomoon';
	content: "\e63a" " ";
}

#containerRMA,
#containerSerialCheck{
	padding-left: 13px;
}

#containerSerialCheck{
	display:none;
}


/*** Formular Seriennummereingabe für Downloadfreigabe */
.downloadPermissionForm {
    margin-bottom: 2px;
}

.downloadPermissionForm fieldset {
    float:left;
}
.downloadPermissionForm fieldset .field {
    margin: 10px 3px 5px 0px;
}
.downloadPermissionForm .control-label {
     display:none !important;
}
.downloadPermissionForm .controls {
    margin-left: 0px !important;
}

.downloadPermissionForm .form-actions {
    padding:0px;
    margin:0px;
}
.downloadPermissionForm .form-actions button {
    margin:11px 0 9px 0;
}
/*** ENDE Formular Seriennummereingabe für Downloadfreigabe */

/* LIGHTBOX ***************************************************************************************** LIGHTBOX*/
#cboxLoadedContent {
	font-family: 'verdana';
}

#cboxLoadedContent p {
	color: #303030;
}

/* BOOTSTRAP FORMS ************************************************************************************ BOOTSTRAP FORMS */

.text {
	/*height: 30px;*/
	padding-top: 0px;
	padding-bottom: 0px;
}

.dropdown {
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.content-to-form {
	margin-left: 15px;
}

.fieldgroup .control-label {
	width: 100%;
	text-align: left;
	padding-top: 20px !important;
}

.fieldgroup-field {
	margin-top: 20px;
	margin-bottom: 20px;
}

.optionset li label {
	padding-top: 2px;
}

.optionset li input {
	margin-top: -5px !important;
}

#BootstrapForm_QuantityFormular_quantity {
	width: 40px;
}

/*.optionset li {
	text-align: left;
}

.optionset li label {
	float: right;
	padding-right: 400px;
	padding-top: 5px;
}*/

input.action {
	border-color: #1C70AA;
}

/* RMA */

.serial-fail:before {
	color: #ff0000;
	font-size: 15px;
	font-family: 'icomoon';
	content: " " "\e635" " ";
}

.serial-success:before {
	color: #00a800;
	font-size: 15px;
	font-family: 'icomoon';
	content: " " "\e636" " ";
}

/* MAP LEAFLET*/
.leaflet-control {
	z-index: 3 !important;
}

.leaflet-top, .leaflet-bottom {
	z-index: 4 !important;
}

/* LIZENS */
.lizens-abbrechen {
	float: right;
	padding-top: 10px;
}

.lizens-abbrechen:hover {
	cursor: pointer;
}

.row_header {
	background-color: rgba(28, 112, 170, 0.1);
}

.confirm-button {
	-moz-user-select: none;
    background-color: #e6e6e6;
    border-radius: 4px;
    cursor: pointer;
	color: #333333 !important;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	border: 1px solid #1C70AA;
}

.confirm-button:hover {
	color: #4f4f4f !important;
	text-decoration: none;
}

#BootstrapForm_index textarea#BootstrapForm_index_request {
	width: 600px;
	height: 150px;
}

/* -------------------------------------------------------- Shop --------------------------------------------------------*/
.ProductCartBigContainer button {
	border: none;
	background: none;
	color: #1c70aa;
}

.products-shop button {
	border: none;
	background: none;
	color: #303030;
}

.addedtocartmessage-container {
	width: 100%;
	height: 40px;
	padding: 20px 0px 0px 20px;
	background-color: rgba(28,112,170,0.1);
}

/* Warenkorb */

.cart .table-bordered {
    border: none;
}

.cart .table-bordered td {
    border: none;
}

.cart .table-bordered > thead > tr > th,
.cart .table-bordered > thead > tr > td {
    border: none;
}

.cart .table-bordered tr {
	border-bottom: 1px solid #666666;	
}

.cart .table-bordered thead tr {
	border-bottom: 3px solid #1c70aa;
}

.cart input.remove-item-action, .cart .remove-item-js {
    background: url("/swipestripe/images/delete-item.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 16px;
    margin: 5px;
    outline: 0 none;
    width: 16px;
}

.cart .field {
	margin-top: 0px;
}

.cart .field input.cartquantity {
	width: 50px;
}

.payment-details {
	display: none;
}

.totalprice {
	background-color: rgba(28, 112, 170, 0.1);
}

#OrderForm_OrderForm_Notes {
	width: 500px;
}

#login-to-buy {
	margin-top: 20px;
	background-color: rgba(28, 112, 170, 0.1);
    height: 40px;
    padding: 20px 0 0 20px;
    width: 100%;
}

.cart .price {
	width: 150px;
	text-align: right;
	padding-right: 100px;
}

.cart .feeshippingmodifier .middleColumn {
	float: right;
	padding-right: 92px;
}

#last-check-table td {
	border-color: #666666;
}

#order-processing th {
	border: 0px;
}

#last-check-table thead tr,
#last-info th,
#order-processing th {
	border-bottom: 3px solid #1C70AA;
}

#last-check-table td,
#last-check-table th,
table .right-align {
	text-align: right;
}

#last-check-table .row-header,
#last-info {
	text-align: left;
}

#last-check-table tr.full-price {
	border-bottom: 1px solid #666666;
	background-color: rgba(28, 112, 170, 0.1);
}
